Subject: Re: checking in
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Mon, 17 Sep 2007 09:35:24 -0400

Mike,
I am not sure what you are saying here.  Are you asking for specific orders that need to be changed or tested?
Thanks,
Mike
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Sunday, September 16, 2007 11:10 PM
  Subject: Re: checking in

  Orders in which status should see this option?  Completed, Ready To Ship, and Ready To Reship?

  Mike wrote: 
    Maybe set the status to "Duplicate" and then add notes as well as "this order was flagged as duplicate".
      ----- Original Message ----- 
      From: Michael Grove 
      To: Mike 
      Sent: Wednesday, September 12, 2007 10:07 PM
      Subject: Re: checking in

      I think I have enough information to get started on the clear order functionality.  Here are the two possible situations.

      1.) Order has been returned: set the Order Status to Returned and zero out the balance.

      2.) Customer refuses to pay: set the Order Status to No Pay, keep the balance on the order, and add a comment to the order and the customer notes indicating No Payment.

      3.) Order is a duplicate: What do you want to do in this case?  Set the order to canceled and maybe add a order note indicating it is a dup?

      Mike wrote: 
        Mike,
        I wanted to check with you to find out what you were working on.  Have you thought any more about how we can get some of those requests in place?  If you need to, call me or email me.  Well, let me know either way.
        Thanks,
        Michael Bishop
        Labor Law Poster Service
        Phone 877-321-4144
        Fax 888-442-4144
        [email-masked]